×
Siemens Industry Online Support
Siemens AG
Entry type: FAQ, Entry ID: 109746556, Entry date: 05/17/2017
(8)
Rate

Why can you no longer start PLCSIM after the update from V14 to V14 SP1?

  • Entry
  • Associated product(s)
You can no longer start PLCSIM after the update from V14 to V14 SP1.

Description
After the update, when you attempt to start PLCSIM V14 you get the following error message, for example:


Remedy
You have the following options for a solution to this problem:

  • Uninstall the PLCSIM V14 completely via the Windows control panel and then install PLCSIM V14 SP1.
    Note
    A repair installation does not clear this error!
  • Install PLCSIM V14 SP1 Update 1 from the Entry ID 109747410. PLCSIM V14 SP1 Update 1 allows you to install S7-PLCSIM V14 SP1 without first uninstalling S7-PLCSIM V14. Further details can be found in the Entry Updates for PLCSIM V14 SP1 

Then it is once again possible to start PLCSIM V14 SP1.

Further Information
SIMATIC STEP 7 PLCSIM V14 SP1 is available for downloading in Entry ID 109745153.

Additional Keywords
Error, CLR20r3, 0626:000009, 0xe0434352

Security information
In order to protect plants, systems, machines and networks against cyber threats, it is necessary to implement – and continuously maintain – a holistic, state-of-the-art industrial security concept. Siemens’ products and solutions constitute one element of such a concept. For more information about industrial security, please visit
http://www.siemens.com/industrialsecurity.